Update the helper scripts that push development docs to SourceForge;
this version avoids having to build a separate authenticated connection
to push the update-docs.sh script to SF.
diff --git a/Doc/tools/update-docs.sh b/Doc/tools/update-docs.sh
index b3621d5..79652ac 100755
--- a/Doc/tools/update-docs.sh
+++ b/Doc/tools/update-docs.sh
@@ -11,9 +11,9 @@
export HOME
fi
-UPDATES=$HOME/tmp/python-docs-update.tar.bz2
+UPDATES="$HOME/tmp/$1"
-cd /home/groups/python/htdocs
+cd /home/groups/python/htdocs || exit $?
rm -rf devel-docs || exit $?
mkdir devel-docs || exit $?
cd devel-docs || exit $?